# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'devenv_build/version'

Gem::Specification.new do |spec|
  spec.name          = "devenv_build"
  spec.version       = DevenvBuild::VERSION
  spec.authors       = ["Francisco Soto"]
  spec.email         = ["ebobby@gmail.com"]

  spec.summary       = %q{Development environment builder based on Vagrant and VirtualBox.}
  spec.description   = %q{Simple tool to generate development environments based on Vagrant and VirtualBox.

You can includes a mix and match of programming languages, databases, frameworks or tools. Just point it to a directory and say what you need and you'll get your devenv. No more copying Vagrantfile and provisioning scripts around.}
  spec.homepage      = "http://github.com/ebobby/devenv_build"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.executables   = %w(devenv_build)
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.9"
  spec.add_development_dependency "rake", "~> 10.0"
end
